#viza, #valuta, #klimat {
    border: 1px solid orange;
    border-radius: 10px;
    margin: 0 auto;
    width: 650px;
}

.box {
    margin: 0 auto;
    width: 650px;
    cursor: pointer;
    text-decoration: underline;
}

.box h4 { 
    text-align: left;  
    padding-left: 20px;
} 

.temperatura {
    width: 80%;
    margin: 0 auto;
    text-align: center;
}

.th-orange {
    background-color: #F5922F;
    border: 1px solid white;
    color: white;
}

.tr-gray {
    background-color: whitesmoke;
}

.tr-gray td {
    border: 1px solid #F5922F;
    padding: 10px;
}